pulseaudio-utils-10.0-5.el7.x86_64.rpm


Advertisement

Description

pulseaudio-utils - PulseAudio sound server utilities

Property Value
Distribution CentOS 7
Repository CentOS x86_64
Package name pulseaudio-utils
Package version 10.0
Package release 5.el7
Package architecture x86_64
Package type rpm
Installed size 163.61 KB
Download size 76.50 KB
Official Mirror mirror.centos.org
This package contains command line utilities for the PulseAudio sound server.

Alternatives

Package Version Architecture Repository
pulseaudio-utils - - -

Requires

Name Value
libICE.so.6()(64bit) -
libSM.so.6()(64bit) -
libX11-xcb.so.1()(64bit) -
libX11.so.6()(64bit) -
libXtst.so.6()(64bit) -
libc.so.6(GLIBC_2.16)(64bit) -
libcap.so.2()(64bit) -
libdl.so.2()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpulse.so.0()(64bit) -
libpulse.so.0(PULSE_0)(64bit) -
libpulsecommon-10.0.so()(64bit) -
librt.so.1()(64bit) -
libsndfile.so.1()(64bit) -
libsndfile.so.1(libsndfile.so.1.0)(64bit) -
libxcb.so.1()(64bit) -
pulseaudio-libs(x86-64) = 10.0-5.el7
rtld(GNU_HASH) -

Provides

Name Value
pulseaudio-utils = 10.0-5.el7
pulseaudio-utils(x86-64) = 10.0-5.el7

Obsoletes

Name Value
pulseaudio-utils < 3.0-3

Download

Type URL
Binary Package pulseaudio-utils-10.0-5.el7.x86_64.rpm
Source Package pulseaudio-10.0-5.el7.src.rpm

Install Howto

Install pulseaudio-utils rpm package:

# yum install pulseaudio-utils

Files

Path
/usr/bin/pacat
/usr/bin/pacmd
/usr/bin/pactl
/usr/bin/padsp
/usr/bin/padsp-32
/usr/bin/pamon
/usr/bin/paplay
/usr/bin/parec
/usr/bin/parecord
/usr/bin/pasuspender
/usr/bin/pax11publish
/usr/share/man/man1/pacat.1.gz
/usr/share/man/man1/pacmd.1.gz
/usr/share/man/man1/pactl.1.gz
/usr/share/man/man1/padsp.1.gz
/usr/share/man/man1/pamon.1.gz
/usr/share/man/man1/paplay.1.gz
/usr/share/man/man1/parec.1.gz
/usr/share/man/man1/parecord.1.gz
/usr/share/man/man1/pasuspender.1.gz
/usr/share/man/man1/pax11publish.1.gz

Changelog

See pulseaudio-10.0-5.el7.x86_64.rpm changelog.

See Also

Package Description
purple-sipe-1.20.1-2.el7.x86_64.rpm Libpurple protocol plugin to connect to MS Office Communicator
pyOpenSSL-0.13.1-4.el7.x86_64.rpm Python wrapper module around the OpenSSL library
pyOpenSSL-doc-0.13.1-4.el7.noarch.rpm Documentation for pyOpenSSL
pycairo-1.8.10-8.el7.x86_64.rpm Python bindings for the cairo library
pycairo-devel-1.8.10-8.el7.i686.rpm Libraries and headers for pycairo
pycairo-devel-1.8.10-8.el7.x86_64.rpm Libraries and headers for pycairo
pygobject2-2.28.6-11.el7.i686.rpm Python 2 bindings for GObject
pygobject2-2.28.6-11.el7.x86_64.rpm Python 2 bindings for GObject
pygobject2-codegen-2.28.6-11.el7.x86_64.rpm The code generation program for PyGObject
pygobject2-devel-2.28.6-11.el7.i686.rpm Development files for building add-on libraries
pygobject2-devel-2.28.6-11.el7.x86_64.rpm Development files for building add-on libraries
pygobject2-doc-2.28.6-11.el7.x86_64.rpm Documentation files for pygobject2
pygobject3-devel-3.22.0-1.el7_4.1.x86_64.rpm Development files for embedding PyGObject introspection support
pygpgme-0.3-9.el7.x86_64.rpm Python module for working with OpenPGP messages
pygtk2-2.24.0-9.el7.x86_64.rpm Python bindings for GTK+
Advertisement
Advertisement